* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	background-color:#ebebeb;
	color:#575757;
}

div.Wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

div.Wrapper2 {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	margin-top:10px;
	background-color:#ebebeb;
}


div.Header {
	height: 166px;
	background-color: #abcabc;
	background-repeat: repeat-x;
	background-position: top;
	background-color:#ffffff;
}

div.Content {
	padding-top:20px;
	background-color:#ffffff;
}

div.Content .Left {
	float: left;
	width: 186px;
	height:400px;
	background-color:#ffffff;
}

.Left ul {
	list-style-type: none;
	padding-left:10px;	
	padding-top:3px;
	
}

.Left ul li:FIRST-CHILD{
	border-top:1px dashed #cdcdcd;	
	
	}

.Left ul li {
	border-bottom:1px dashed #cdcdcd; 
	padding-top:3px;
	padding-bottom:3px;
	}

.Left ul a, .Left ul a:ACTIVE, .Left ul a:VISITED  {
	color:#575757;
	font-style:bold;
	font-size:12px;
	text-decoration: none;

	}
	
.Left ul a:HOVER {
	color:#9ac300;
	}	

.Left ul a:hover, .Left ul a:focus, .Left ul li.current_page_item a, .Left ul li.current_page_ancestor a {color:#9ac300;}
.Left ul li.page_item li.page_item a {color: #575757;}
.Left ul li.page_item li.current_page_ancestor a {color: #9ac300;}	
.Left li.page_item li.page_item a:hover{color: #9ac300;}
.Left li.page_item li.page_item a:active{color: #9ac300;}
.Left ul li.page_item ul li.current_page_item a {color:#9ac300;}
.Left ul li.page_item ul li.page_item ul li.page_item a {color:#575757;}
.Left ul li.page_item ul li.page_item ul li.current_page_ancestor a {color:#9ac300;}
.Left ul li.page_item ul li.current_page_ancestor ul li.current_page_item a {color:#9ac300;}

div.Content .Middle {
	float: left;
	width: 584px;
	height:400px;
	background-color:#ffffff;
}

.heading {
	color:#714194;
	font-size: 20px;
	font-style: bold;
	padding-bottom:10px;
	}

.abstand {
	padding-left:200px;
	}

.Middleinner{
	padding-left:20px;
	}

.Middle p {
	padding-bottom:10px;
	}
	
.Middle ul {
	list-style-type: none;
	padding-bottom:10px;
	}
	
.Middle ul li{
	color:#714194;
	font-weight:bold;
	font-size:14px;
	}
	
.Middle ul li:before {
  	content: "\2013\A0";
	}

div.Content .Right {
	float: left;
	width: 215px;
	height:400px;
	background-color:#ffffff;
	padding-left:15px;
}

div.underline {
	border-top:1px dashed #cdcdcd;
	border-bottom:1px dashed #cdcdcd; 
	margin-top:27px;
	font-weight:bold;
	width:200px;
	padding-top:5px;
	padding-bottom:5px;
	}
	
div.woerter ul {
	padding-top:15px;
	list-style-type: none;
	}
	
div.woerter ul a, div.woerter ul a:ACTIVE, div.woerter ul a:VISITED  {
	color:#9ac300;
	font-style:bold;
	font-size:12px;
	text-decoration: none;
	}
	

div.Footer {
	width: 1000px;
	text-align: right;
	background-color:#ffffff;
}
div.Footer2{
	width:950px;
	padding-left:0px;
	background-color:#ebebeb;
	font-size:12px;
	}

div.Footer2 a, div.Footer2 a:ACTIVE, div.Footer2 a:VISITED{
	text-decoration: none;
	color:#575757;
	}  

div.Footer2 a:HOVER {
	text-decoration: none;
	color: #9ac300;
	}
	
div.Footer2 span {
	font-weight:bold;
}

h1 {
	color:#714194;
	font-size: 16px;
	font-style: bold;
	padding-bottom:10px;
	}
h2 {
	font-size:14px;
	color:#714194;
	padding-bottom:10px;
	}
	
.shadow {
-moz-box-shadow: 3px 3px 4px #575757;
-webkit-box-shadow: 3px 3px 4px #575757;
box-shadow: 3px 3px 4px #575757;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#575757')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#575757');
}
